[EN COURS] Arcadia 2001

Ici se règle les problèmes concernant la configuration des différents émulateurs.

Modérateurs : Porko, Modérateurs

Avatar de l’utilisateur
doopsnoop
noob
noob
Messages : 1
Inscription : 01 déc. 2019 - 16:02

[EN COURS] Arcadia 2001

Message par doopsnoop » 01 déc. 2019 - 16:16

Bonjour à toute la communauté, je suis donc en train de monter mon bartop et je suis sur la partie configuration, sur laquelle j'avance pas à pas puisque je débute...
Aujourd’hui je suis bloqué par l'Arcadia 2001. J'utilise donc winarcadia 25.9 qui fonctionne très bien avec mes ROM quand je le lance indépendamment d'hyperspin ou RL. Par contre si je veux le lancer dans RL pour tester j'obtiens un message d'erreur
Image
https://ibb.co/51MvMdx
Je ne sais pas du tout comment résoudre ce problème ni ou chercher. Si quelqu'un sait comment je peux régler ça et surtout où chercher dans les fichiers de configs, pour m'aider à comprendre ce serait super sympa.
Merci d'avance à vous.

Avatar de l’utilisateur
snuf69
Administrateur
Administrateur
Messages : 2424
Inscription : 31 déc. 2013 - 00:00
Localisation : 38200
A remercié : 152 fois
A été remercié : 362 fois

Re: [EN COURS] Arcadia 2001

Message par snuf69 » 01 déc. 2019 - 20:43

Visiblement ça essaye de lancer avec le module de winuae. Il y a bien un module pour winarcadia dans rocketlauncher. Tu as du te tromper d'emulateur
Le nom de système doit être : " Emerson Arcadia 2001"
Image

Répondre

Revenir à « Aide Configuration d'Emulateurs »